/* HELVETICA BASE ===================================================================================== */
@font-face {
    font-family: 'Helvetica';
    src:
        url('../fonts/helvetica/Helvetica.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica';
    src:
        local('Helvetica Oblique'),
        local('Helvetica-Oblique'),
        url('../fonts/helvetica/Helvetica-Oblique.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica';
    src:
        local('Helvetica Light Oblique'),
        local('Helvetica-LightOblique'),
        url('../fonts/helvetica/Helvetica-LightOblique.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica';
    src:
        local('Helvetica Bold'),
        local('Helvetica-Bold'),
        url('../fonts/helvetica/Helvetica-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica';
    src:
        local('Helvetica Bold Oblique'),
        local('Helvetica-BoldOblique'),
        url('../fonts/helvetica/Helvetica-Bold Oblique.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica';
    src:
        local('Helvetica Black'),
        local('Helvetica-Black'),
        url('../fonts/helvetica/helvetica black.otf') format('opentype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica';
    src:
        local('Helvetica Black Oblique'),
        local('Helvetica-BlackOblique'),
        url('../fonts/helvetica/Helvetica Black Oblique.otf') format('opentype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}


/* HELVETICA CONDENSED ========================================================================== */

@font-face {
    font-family: 'Helvetica Condensed';
    src:
        local('Helvetica Condensed'),
        local('Helvetica-Condensed'),
        url('../fonts/helvetica/helvetica_condensed.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Condensed';
    src:
        local('Helvetica Condensed Bold'),
        local('Helvetica-CondensedBold'),
        url('../fonts/helvetica/Helvetica Condensed Bold Oblique.otf') format('opentype');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Condensed';
    src:
        local('Helvetica Condensed Regular'),
        local('Helvetica-CondensedRegular'),
        url('../fonts/helvetica/Helvetica Condensed Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Condensed';
    src:
        local('Helvetica Condensed Oblique'),
        local('Helvetica-CondensedOblique'),
        url('../fonts/helvetica/Helvetica Condensed Oblique.otf') format('opentype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

/* HELVETICA NARROW ================================================================================*/

@font-face {
    font-family: 'Helvetica Narrow';
    src:
        local('Helvetica Narrow'),
        local('Helvetica-Narrow'),
        url('../fonts/helvetica/Helvetica-Narrow Roman.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Narrow';
    src:
        local('Helvetica Narrow Bold'),
        local('Helvetica-NarrowBold'),
        url('../fonts/helvetica/Helvetica-Narrow Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Narrow';
    src:
        local('Helvetica Narrow Oblique'),
        local('Helvetica-NarrowOblique'),
        url('../fonts/helvetica/Helvetica-Narrow-Oblique.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}


/* HELVETICA ROUNDED ==========================================================================*/

@font-face {
    font-family: 'Helvetica Rounded';
    src:
        local('Helvetica Rounded'),
        local('Helvetica-Rounded'),
        url('../fonts/helvetica/Helvetica Rounded Black.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Rounded';
    src:
        local('Helvetica Rounded Bold'),
        local('Helvetica-Rounded-Bold'),
        url('../fonts/helvetica/Helvetica Rounded Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Rounded';
    src:
        url('../fonts/helvetica/Helvetica Rounded Bold Oblique.otf') format('opentype');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Rounded';
    src:
        local('Helvetica Rounded Black'),
        local('Helvetica-Rounded-Black'),
        url('../fonts/helvetica/Helvetica Rounded Black.otf') format('opentype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}


/* HELVETICA BLACK / SPECIALS ===========================================================================*/

@font-face {
    font-family: 'Helvetica Black Condensed';
    src:
        local('Helvetica Black Condensed'),
        local('Helvetica-BlackCondensed'),
        url('../fonts/helvetica/Helvetica Black Condensed.otf') format('opentype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica Ultra Compressed';
    src:
        local('Helvetica Ultra Compressed'),
        local('Helvetica-UltraCompressed'),
        url('../fonts/helvetica/Helvetica Ultra Compressed.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}